# Программирование на языке высокого уровня (Python).
# https://www.yuripetrov.ru/edu/python
# Задание task_03_02_08.
#
# Выполнил: Фамилия И.О.
# Группа: !!!
# E-mail: !!!


# Название государства
country = # Удалите комментарий и допишите код
# Название столицы
capital = # Удалите комментарий и допишите код

print(# Удалите комментарий и допишите код (используйте format() для вывода))


# --------------
# Пример вывода:
#
# Введите название государства: Россия
# Введите название столицы: Москва
# Государство - Россия, столица - Москва
